/* general */
#layout{
	font-size: 14px; font-size: 1.4rem;
	padding-top: 30px;
	z-index: 100;
	position: relative;
}
/* sitebar */
#sitebar{
	width: 100%;
	height: 30px;
	line-height: 30px;
	display: block;
	background-color: #0e264a;
	position: fixed;
	top:0;
	left:0;
	font-size: 10px; font-size: 1.0rem;
	color: #fff;
	z-index: 10000;
}
#sitebar p{
	margin: 0;
	padding: 0 10px;
	font-size:12px;font-size:1.2rem;
}
#sitebar .vietnam,#sitebar .english{
	display: inline-block;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background-color: #c29f2b;
	position: fixed;
	top:0;
	text-decoration: none;
	font-size:12px;font-size:1.2rem;
}
#sitebar .english {
	right: 89px;
	border-right: 1px solid #fff;
}
#sitebar .vietnam {
	right: 0;
}
/* sidebar */
#sidebar{
	min-height: 100%; 
	position: fixed;
	left: 0px;
	background-color: #112d55;
	z-index: 1500;
}
#sidebar .inner{
	padding-bottom: 10px;
}
#sidebar h1{
	margin: 0;
}
#sidebar h1.siteid a{
	display: block;
	text-indent: -9999px;
	background:transparent url(../images/site_id.png) no-repeat center center;
	background-size: cover;
}
/* globalnav */
#btn_globalnav,
#btn_targetnav{
	display: none;
}
#globalnav,
#globalnav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#globalnav>li>a{
	display: block;
	border-bottom: 1px solid #415777;
	color: #fff;
	text-decoration: none;
	padding: 15px 25px;
	font-size: 13px; font-size: 1.3rem;
}
#globalnav li.haschild>a:after{
	content: " ";
	float: right;
	border-style: solid;
	border-width: 2.5px 0 2.5px 4px;
	border-color: transparent transparent transparent #fff;
	margin: 6px -10px 0 0;
}
#globalnav li.haschild ul{
	display: none;
}
#globalnav>li>a:hover,
#globalnav li.haschild:hover{
	background-color: #255279;
}
#globalnav li.haschild>ul{
	position: absolute;
	padding: 20px 0 0 15px;
	margin: 0;
	width: 400px;
	min-height: 100%;
	top: 0;
	background:transparent url(../images/rgba0-0-0-07.png) repeat 0 0;
	opacity: 0;
}
#globalnav li.haschild:hover>ul li{
	display: inline;
}
#globalnav li.haschild:hover>ul>li a{
	display: inline-block;
	width: 160px;
	padding: 15px;
	text-decoration: none;
	color: #fff;
	font-size: 13px; font-size: 1.3rem;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
#globalnav li.haschild:hover>ul li a:hover{
	background-color:#252525;
	background:transparent url(../images/rgba255-255-255-03.png) repeat 0 0;
}
#sns{
	margin: 0;
	padding: 20px;
	list-style: none;
	font-size: 0;
	text-align: center;
}
#sns li{
	display: inline;
}
#sns li a{
	display: inline-block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	opacity: 0.4;
	margin:0 5px;
}
#sns li.twitter a{
	background: transparent url(../images/twitter.svg) no-repeat 0 0;
	background-size: 30px 30px;
}
#sns li.facebook a{
	background: transparent url(../images/facebook.svg) no-repeat 0 0;
	background-size: 30px 30px;
}
/* main */
#main{
	height: 100%;
	position: relative;
	background-color:#294672;
}
/* targetnav */
#targetnav_wrapper{
	background:transparent url(../images/rgba0-0-0-03.png) repeat 0 0;
	width: 100%;
	height: 50px;
	position: fixed;
	top:30px;
	z-index: 1000;
}
#targetnav_inner{
	text-align: right;
}
#targetnav_wrapper span.close{
	display: none;
}
#targetnav,
#targetnav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#targetnav li a{
	color: #fff;
	line-height: 50px;
	text-decoration: none;
}
#targetnav{
	display: inline-block;
}
#targetnav li{
	display: inline;
	margin-right: 10px;
}
.access,
#btn_search{
	text-align: left;
	display: inline-block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	vertical-align: middle;
}
.access{
	background: transparent url(../images/access.svg) no-repeat 0 0;
	background-size: 30px 30px;
}
#btn_search{
	background: transparent url(../images/search.svg) no-repeat 0 0;
	background-size: 30px 30px;
	margin-right: 10px;
}
#search{
	display: none;
	float: right;
	white-space: nowrap;
	line-height: 50px;
	background:transparent url(../images/rgba0-0-0-03.png) repeat 0 0;
	padding: 0 10px;
}
#search input.keyword{
	padding: 5px 10px;
	background:transparent url(../images/rgba255-255-255-07.png) repeat 0 0;
	border: 0;
}
#search input.submit{
	background:transparent url(../images/rgba255-255-255-07.png) repeat 0 0;
	border: 0;
	cursor: pointer;
}
#home{
	background: transparent url(../images/content_bg.jpg) no-repeat 0 bottom;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
/* mainvisual */
#mainvisual,
#mainvisual li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#mainvisual {
	background-color: #000;
	overflow: hidden;
}
#mainvisual li {
	background: transparent url(images/mainvisual.jpg) no-repeat 0 0;
	background-size: cover;
	width: 100%;
	opacity: 0;
}
#mainvisual li .caption {
	font-family:"Gothic MB101 DemiBold";
	margin: 0 auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#mainvisual li .description {
	color:#fff;
	font-size:13px; font-size:1.3rem;
	position:absolute;
	top:100px;
	right:10px;
	text-shadow:0 0 5px rgba(0,0,0,0.5);
}
#mainvisual li a.mainvisual_btn {
	margin:0;
	margin-top: 20px;
	width: 271px;
	height: 44px;
	box-shadow: 0 0 15px rgba(0,0,0,0.35);
}
#mainvisual li a.mainvisual_btn {
	color: #fff;
	border: 1px solid #fff;
	border-radius: 2px;
	text-shadow: 0 0 15px rgba(0,0,0,0.35);
	box-shadow: 0 0 15px rgba(0,0,0,0.35) inset;
	text-decoration: none;
	font-size:20px; font-size:2.0rem;
	width: 271px;
	height: 44px;
	display: block;
	text-align: center;
	line-height: 44px;
}
#mainvisual li a.mainvisual_btn:hover {
	position: relative;
	top:2px;
	left: 2px;
}
#mainvisual li h2 {
	font-size:60px; font-size:6.0rem;
	color: #fff;
	margin: 0;
	text-shadow: 0 0 5px rgba(0,0,0,0.35);
}
/*-----------------------------
　　緊急情報
------------------------------*/
#emergency,
#emergency dt,
#emergency dd{
	margin: 0;
	padding: 0;
}
#emergency {
	position:absolute;
	right: 0;
	left: 0;
	height:40px;
	font-size:13px; font-size:1.3rem;
	z-index: 1000;
	margin: auto;
}
#emergency dt{
	float:right;
	background:#0e264a url(../images/emergency.png) no-repeat left 15px center;
	width:170px;
	height:40px;
}
#emergency dt a {
	color:#fff;
	padding:0 25px 0 40px;
	line-height:40px;
}
#emergency dd {
	float:right;
	padding:0 20px;
	background:transparent url(../images/rgba0-0-0-03.png) repeat 0 0;
	height:40px;
}
#emergency dd a {
	color:#fff;
	line-height:40px;
	text-decoration:none;
	display:block;
	line-height:40px;
}

/* feature */
#feature{
	background:transparent url(../images/rgba255-255-255-05.png) repeat 0 0;
}
#featurenav,
#featurenav li{
	margin: 0;
	padding:0;
	list-style: none;
}
#featurenav{
	margin: 0 auto;
}
#featurenav li{
	float: left;
}
#featurenav li a{
	text-decoration: none;
}
#featurenav li img{
	display: block;
	margin:0 auto 10px auto;
}
#featurenav li span.title{
	display: block;
	font-size: 14px;font-size: 1.4rem;
	color: #112d55;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
#featurenav li span.description{
	display: block;
	font-size: 11px;font-size: 1.1rem;
	text-align: center;
}
/* pickup */
#pickup{
	text-align: center;
	margin-top: 60px;
}
#pickup h2{
	width: 230px;
	margin: 0 auto;
	height: 0;
	line-height: 2em;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-bottom: 60px solid rgba(41,70,114,0.5);
	color: #fff;
	font-weight: 100;
	text-align: center;
}
#pickup h2 span.en{
	display: block;
	font-size: 21px;font-size: 2.1rem;
	padding-top: 10px;
}
#pickup h2 span.ja{
	display: block;
	font-size: 4px;font-size: 0.4rem;
	line-height: 0em;
}
#pickupnav,
#pickupnav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#pickupnav{
	background-color: rgba(41,70,114,0.5);
	padding: 50px 0 30px 0;
}
#pickupnav li{
	display: inline-block;
	width: 100px;
	margin: 0 40px 30px 40px;
	vertical-align:top;
}
#pickupnav li a img{
	width: 100px;
	height: 100px;
	border-radius: 50px;
	display: block;
	margin-bottom: 10px;
}
#pickupnav li a{
	color: #fff;
	font-size: 12px;font-size: 1.2rem;
}
.moreposts{
	text-align: center;
}
.moreposts a{
	font-family:"Gothic MB101 DemiBold";
	display: inline-block;
	padding: 20px 90px;
	border: 1px solid #112d55;
	color: #112d55;
	text-decoration: none;
	font-size: 14px;font-size: 1.4rem;
}
.moreposts a:hover{
	background-color: #112d55;
	color: #fff;
}
/* post_index */
.post_index_outer{
	padding: 50px 0 80px 0;
}
#post_index{
	opacity: 0;
}
#post_index.type-cell,
#post_index.type-cell li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#post_index.type-cell{
	margin: 0 auto;
	opacity: 1;
}
.post_index_outer #post_index.type-cell{
	padding:0 !important;
}
#post_index.type-cell{
	display: block;
	margin: 0 auto;
}
#post_index.type-cell li{
	border-radius: 3px;
	float: left;
	position: relative;
	background-color: #fff;
}
#post_index.type-cell li a{
	text-decoration: none;
}
#post_index.type-cell li a:hover{
	text-decoration: underline;
}
#post_index.type-cell li p.postmeta{
	display: table;
	position: absolute;
	margin: 0;
}
#post_index.type-cell .post .category{
	display: table-cell;
	background-color: #255279;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;font-size: 1.1rem;
	text-decoration: none;
	border-radius: 3px 0 0 0;
}
#post_index.type-cell .post .category.event{
	background-color:#c9a117;
}
#post_index.type-cell .post .category.information{
	background-color:#84a038;
}
#post_index.type-cell .post .category.others{
	background-color:#ccc;
}
#post_index.type-cell .post .date{
	display: table-cell;
	background:transparent url(../images/rgba0-0-0-03.png) repeat 0 0;
	padding: 5px 10px;
	width: 100%;
	text-align: right;
	font-weight: bold;
	font-size: 11px;font-size: 1.1rem;
	border-radius: 0 3px 0 0;
	color: #fff;
}
#post_index.type-cell .post img{
	display: block;
	margin: 0 auto;
	border-radius: 3px 3px 0 0;
}
#post_index.type-cell .post .title{
	display: block;
	padding:20px;
}
#post_index.type-cell .post .read{
	display: none;
}
#post_index.type-list,
#post_index.type-list li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#post_index.type-list{
	margin: 0 auto;
	opacity: 1;
}
#post_index.type-list li{
	margin-bottom: 20px;
	padding: 20px 30px;
	background-color: #fff;
}
#post_index.type-list li p.postmeta{
	margin: 0;
	float: left;
	padding-top: 10px;
	margin-right: 20px;
}
#post_index.type-list .post .category{
	display: block;
	background-color: #255279;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;font-size: 1.1rem;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
	margin-bottom: 10px;
}
#post_index.type-list .post .category.event{
	background-color:#c9a117;
}
#post_index.type-list .post .category.information{
	background-color:#84a038;
}
#post_index.type-list .post .category.others{
	background-color:#ccc;
}
#post_index.type-list li .date{
	text-align: center;
	display: block;
}
#post_index.type-list li img{
	float: left;
	width: 100px;
	height: 75px;
	margin:0 20px 10px 0;
	padding-left: 20px;
	border-left: 1px dotted #ddd;
}
#post_index.type-list li .title{
	display: block;
	float: left;
	text-decoration: underline;
	padding-top: 10px;
	margin-bottom: 10px;
	height: auto !important;
}
#post_index.type-list li .read{
	display: inline-block;
	padding: 5px 15px;
	background-color: #f2f2f2;
	float: right;
}
/* main_header */
#main_header{
	padding: 120px 0;
	position: relative;
	z-index: 0;
	background-color: #eee;
	overflow: hidden;
}
.main_header_bg{
	background-image:url(../../../uploads/2015/06/facilities_header.jpg);
	width: 100%;
	height: 100%;
	background-size: cover;
	position: absolute;
	top:0;
	left: 0;
}
.main_header_bg.vague{
	opacity: 0;
}
#main_header .inner{
	position: relative;
	display: inline-block;
	background:transparent url(../images/rgba0-0-0-03.png) repeat 0 0;
	padding: 30px 40px 30px 60px;
}
/* breadcrumbs */
#breadcrumbs,
#breadcrumbs li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#breadcrumbs li{
	display: inline;
	font-size: 12px;font-size: 1.2rem;
	color: #fff;
}
#breadcrumbs li:after{
	content: " >";
}
#breadcrumbs li:last-child:after{
	content: none;
}
#breadcrumbs li a{
	color: #fff;
}
/* main_header */
#main_header h1{
	margin: 0;
	color: #fff;
}
#main_header h1+span.en{
  display: block;
  font-size: 10px;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #fff;
}
#main #content{
	background-color: #eee;
	display: table;
	width: 100%;
	height: 100%;
}
#main #content .outer{
	display: table-cell;
	text-align: center;
	vertical-align: top;
}
#main #content .outer .inner{
	margin: 0 auto;
	padding: 50px;
	position: relative;
	top:-30px;
	background-color: #fff;
	text-align: left;
	line-height: 2;
}
/* selecttype */
#select-type,
#select-type li{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}
#select-type{
	margin:0 20px 20px 0;
	text-align: right;
}
#select-type li{
	display: inline-block;
	width: 21px;
	height: 21px;
	background-color: #f2f2f2;
	cursor: pointer;
	margin: 0 0 0 10px;
	opacity: 0.4;
}
#select-type li#select-type-cell{
	background: transparent url(../images/select_type_cell.png) no-repeat 0 0;
}
#select-type li#select-type-list{
	background: transparent url(../images/select_type_list.png) no-repeat 0 0;
}
#select-type li.selected{
	background-color: #aaa;
	opacity: 1;
}
/* page_index */
#page_index{
	opacity: 0;
}
#page_index.type-cell,
#page_index.type-cell li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#page_index.type-cell{
	display: block;
	margin: 0 auto;
	opacity: 1;
}
#page_index.type-cell li{
	border: 1px solid #ddd;
	border-radius: 3px;
	float: left;
	position: relative;
}
#page_index.type-cell li a{
	text-decoration: none;
}
#page_index.type-cell li a:hover{
	text-decoration: underline;
}
#page_index.type-cell .post img{
	display: block;
	margin: 0 auto;
}
#page_index.type-cell .post .description{
	display: none;
	line-height: 1.5;
}
#page_index.type-cell .post a:hover{
	color: #fff;
}
#page_index.type-cell .post a:hover span{
	background:transparent url(../images/rgba0-0-0-05.png) repeat 0 0;
}
#page_index.type-cell .post a:hover .description{
	display: block;
	padding: 20px;
	color: #fff;
	position: absolute;
	top: 0;
}
#page_index.type-cell .post .title{
	display: block;
	border-top: 1px solid #ddd;
	padding: 20px;
}
#page_index.type-cell .post a:hover .title{
	border-top: 1px solid rgba(0,0,0,0.15);
}
#page_index.type-cell .post .title span.mark{
	position: relative;
	background-color:#294571;
	padding:3px 3px 1px 3px;
	margin-right:5px;
	vertical-align:top;
	height:1rem;
	display:inline-block;
	vertical-align:middle;
}
#page_index.type-cell .post span.mark:before{
	display: inline-block;
	content:" ";
	border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #fff;
	vertical-align:top;
}
#page_index.type-list,
#page_index.type-list li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#page_index.type-list{
	opacity: 1;
}
#page_index.type-list li{
	border-top: 1px dotted #ddd;
	padding: 20px 20px 10px 20px;
}
#page_index.type-list li .description{
	display: block;
	margin-bottom: 20px;
}
#page_index.type-list li img{
	float: left;
	width: 100px;
	margin:0 20px 10px 0;
}
#page_index.type-list li .title{
	display: block;
	font-weight: bold;
	height: auto !important;
}
/* relevant */
#relevant{
	border: 5px solid #eee;
	padding: 20px;
	margin-top: 40px;
}
#relevant h3{
	margin: 0;
}
#relevant ul,
#relevant ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#relevant ul li{
	display: inline;
	display: inline-block;/*safari対策*/
}
#relevant ul li a{
	display: inline-block;
	white-space: nowrap;
	margin-right: 10px;
}
#relevant ul li a:before{
	vertical-align: bottom;
    -webkit-transform: scale(0.6);
    -webkit-transform-origin:0 0;
    -moz-transform: scale(0.6);
    -moz-transform-origin:0 0;
	content: "▶";
	display: inline-block;
	color: #fff;
	font-size: 0.6em;
	background-color: #294571;
	padding: 1px 5px;
	display: inline-block;
	position: relative;
}
/* 関連タグ */
#tag_list {
	padding:0 50px;
}
#tag_list h2{
	margin: 0 0 40px 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
}
#tag_list  h2 span{
	display: inline-block;
	border-bottom: 1px solid #112D55;
	margin-bottom: -1px;
	padding: 15px 0;
}
#tag_list ul, #tag_list ul li {
	list-style:none !important;
	margin:0;
	padding:0;
}
#tag_list ul {
	padding-left:15px;
}
#tag_list ul li {
	margin-bottom:15px;
}
#tag_list ul li .category {
	background-color: #255279;
	padding: 2px 6px;
	color: #fff;
	display:inline-block;
	font-size:11px;font-size:1.1rem;
	font-weight: bold;
	text-decoration: none;
	border-radius: 3px;
}
#tag_list ul li .category.event {
	background-color:#c9a117;
}
#tag_list ul li .category.information {
	background-color:#84a038;
}
#tag_list ul li .category.others {
	background-color:#ccc;
}
#pagemeta{
	margin: 0 0 40px 0;
	text-align: center;
}
#pagemeta .print{
	display: inline-block;
	background: transparent url(../images/print.png) no-repeat 0 0;
	padding: 0 0 0 35px;
	min-height: 30px;
	line-height: 30px;
}
/* localnav */
#localnav_wrapper{
	min-height: 100%;
	background-color: #fff;
	padding-bottom: 100px;
	display: table-cell;
	vertical-align: top;
}
#localnav_wrapper .inner{
	z-index: 500;
	background-color: #fff;
	position: relative;
}
#localnav_wrapper h3{
	margin: 0;
	padding: 25px;
}
#localnav_wrapper h3 a {
	text-decoration:none;
}
#localnav_wrapper h3 span{
	display: block;
	font-size: 8px; font-size: 0.8rem;	
	font-weight: normal;
}
#localnav,
#localnav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#localnav{
	border-bottom: 1px solid #eee;
}
#localnav li.category,
#localnav li a{
	display: block;
	border-top: 1px solid #eee;
	text-decoration: none;
	padding: 15px 25px;
	font-size: 13px; font-size: 1.3rem;
}
#localnav li.child a{
	padding-left: 30px;
}
#localnav li.child a:before{
	content: "└";
	margin-right: 5px;
}
/* main_footer */
#main_footer{
	padding: 50px 100px;
	background-color: #294672;
	display: table;
	z-index: 300;
	position: relative;
	margin:0 auto;
}
#main_footer .column{
	display: table-cell;
	width: 33%;
	vertical-align: top;
	padding: 0 20px;
}
#main_footer .column h3{
	color: #fff;
	position: relative;
}
#main_footer .column h3 a{
	display: block;
	position: absolute;
	top:0;
	right: 0;
	color: #fff;
	font-size: 0.5em;
}
#main_footer .postlist,
#main_footer .postlist li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#main_footer .postlist li{
	margin-bottom: 10px;
}
#main_footer .postlist li a{
	color: #fff;
	font-size: 11px; font-size: 1.1rem;
}
/* footer */
#footer{
	padding: 70px 40px;
	background-color: #0e264a;
	color: #fff;
	font-size: 11px; font-size: 1.1rem;
	z-index: 500;
	position: relative;
	text-align: center;
}
#footernav,
#footernav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#footernav{
	margin-bottom: 30px;
}
#footernav li{
	display: inline;
	margin-right: 10px;
}
#footernav li a{
	color: #fff;
}
#footer address{
	display: inline-block;
	padding:60px 0 20px 0;
	margin-bottom: 30px;
	min-height: 50px;
	font-style: normal;
	background: transparent url(../images/footer_id.png) no-repeat center 0;
	border-bottom: 1px solid #3E516D;
}
#footer address strong{
	font-size: 1.2em;
	display: block;
	font-weight: normal;
}
.copyright{
	font-size: 10px; font-size: 1rem;
	margin: 0;
	letter-spacing: 0.1em;
	color: #fff;
}
.upper{
	display: inline-block;
	position: fixed;
	bottom: 5%;
	right: 0;
	padding: 20px;
	background-color: #255279;
	color: #fff;
	text-decoration: none;
	font-size: 13px; font-size: 1.3rem;
	z-index: 1000;
}